Subject: Re: WGLC #353: Multiple Values in Cache-Control headers

From: Martin Thomson <[email-masked]>
Date: Fri, 1 Jun 2012 09:25:22 -0700

On 31 May 2012 20:33, Mark Nottingham <[email-masked]> wrote:
> So, we can certainly leave it off (and I'm OK with that), but the text above will still apply.

I'm inclined to agree with Stephen here, ", but MAY..." could be
considered a prompting to go the extra mile, when that is better saved
for those who really, really know what they are doing. Less text is a
nice benefit.